/* Login modal footer fix */
#simplecheckoutLoginModal .modal-footer {
	flex-wrap: wrap;
}

#simplecheckoutLoginModal .modal-footer .simple_socnetauth2_bline_links {
	width: 100%;
	text-align: center;
}
#simplecheckoutLoginModal .modal-footer .simple_socnetauth2_bline_content {
	margin:0;
	padding:0;
}


/** header user fix */
#header-user .account_socnetauth2_bline_content {
	text-align: center;
}

#header-user .account_socnetauth2_bline_content .account_socnetauth2__header {
	text-align: center;
	font-size: 12px;
}

#header-user .account_socnetauth2_bline_content ul li a {
	padding: 8px 20px;
}


/** content fix */
.account_socnetauth2_bline_content,
.simple_socnetauth2_bline_content {
	text-align: center;
}


.account_socnetauth2_bline_content .account_socnetauth2__header,
.simple_socnetauth2_bline_content .simple_socnetauth2__header {
	color: #888888;
}

.account_socnetauth2_bline_content .account_socnetauth2_bline_links ul,
.simple_socnetauth2_bline_content .simple_socnetauth2_bline_links ul {
	margin:0;
	padding:0;
}

.account_socnetauth2_bline_content .account_socnetauth2_bline_links ul li,
.simple_socnetauth2_bline_content .simple_socnetauth2_bline_links ul li {
	display: inline-block;
	list-style: none;
}

.account_socnetauth2_bline_content .account_socnetauth2_bline_links ul li a,
.simple_socnetauth2_bline_content .simple_socnetauth2_bline_links ul li a {
	border: 1px solid #ced4da;
	background: #fff;
	display: block;
	padding: 10px 100px;
	border-radius: 4px;
	color: #000;
	font-size: 15px;
	font-weight: 500;
}

.account_socnetauth2_bline_content .account_socnetauth2_bline_links ul li a:hover,
.simple_socnetauth2_bline_content .simple_socnetauth2_bline_links ul li a:hover{
	color: #b42e34;
}

.account_socnetauth2_bline_content .account_socnetauth2_bline_links ul li a:hover img,
.simple_socnetauth2_bline_content .simple_socnetauth2_bline_links ul li a:hover img{
	opacity: 0.8;
}